:root {
  --red: #ce1819;
  --white: white;
  --black: black;
  --transparent: #fff0;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.video-modal-content {
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}
.video-modal-overlay {
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.icon-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: -4rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.testimonial-section {
  z-index: 6;
  padding-top: 90px;
  padding-bottom: 180px;
  position: relative;
}

.how-we-work-time-line-wrap {
  z-index: 5;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  align-items: flex-start;
  width: 100%;
  max-width: 1340px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.creater-photo {
  object-fit: cover;
  border-radius: 100px;
  width: 9rem;
  height: 180px;
}

.card-left-content {
  grid-column-gap: 1.5625rem;
  grid-row-gap: 1.5625rem;
  border: 1.5px solid var(--red);
  background-color: #2b0b07;
  border-radius: 27px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 222px;
  min-width: 222px;
  height: 20.8rem;
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  display: flex;
  position: relative;
}

.testimonial-wrapper {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 55%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: sticky;
  top: 10vh;
}

.testimonial-card-summary {
  color: #fff;
  font-size: 20px;
}

.nav-menu {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.card-right-contant {
  grid-column-gap: 0.9375rem;
  grid-row-gap: 0.9375rem;
  border: 1.5px solid var(--red);
  background-color: #2b0b07;
  border-radius: 27px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 575px;
  min-width: 575px;
  min-height: 320px;
  padding: 2rem 1.875rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.contact-us-title-wrap {
  z-index: 5;
  text-align: center;
  position: relative;
}

.how-we-work-wrap {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 60%;
  margin-bottom: 2.1875rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.time-line-image-box {
  background-image: url("../images/Ellipse-451.webp");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 8.25rem;
  min-width: 8.25rem;
  height: 8.25rem;
  min-height: 8.25rem;
  display: flex;
}

.contact-box-image {
  width: 200px;
  overflow: visible;
}

.card-box {
  grid-column-gap: 0.625rem;
  grid-row-gap: 0.625rem;
  justify-content: center;
  width: 100%;
  display: flex;
  position: sticky;
}

.card-box._3 {
  z-index: 3;
  top: 22rem;
}

.card-box._5 {
  z-index: 5;
  top: 26rem;
}

.card-box._2 {
  z-index: 2;
  top: 20rem;
}

.card-box._1 {
  z-index: 1;
  top: 18rem;
}

.card-box._4 {
  z-index: 4;
  top: 24rem;
}

.page-wrapper {
  overflow: clip;
}

.text-color-white {
  color: #fff;
}

.social-media-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.card-author-name {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.location-wrap {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: #fff;
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: flex-start;
  width: 364px;
  display: flex;
}

.header {
  z-index: 5;
  width: 100%;
  position: absolute;
  inset: 0% 0% auto;
}

.heading-h5 {
  letter-spacing: -0.03125rem;
  font-size: 1.4375rem;
  font-weight: 500;
  line-height: 1.2;
}

.contact-box-bg-image {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.contact-sub-title {
  color: #fff;
  margin-top: 10px;
  font-size: 18px;
}

.image {
  z-index: 5;
  object-fit: cover;
  width: 100%;
  max-width: 80%;
  height: 100%;
}

.processbar-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.time-line-title {
  color: #fff;
  margin-bottom: 12px;
  font-size: 18px;
}

.testimonial-card {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 450vh;
  margin-top: 40px;
  display: flex;
}

.contact-box {
  z-index: 5;
  background-color: #2b0b07;
  border-radius: 32px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 16px 48px 48px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.nav-link {
  color: var(--white);
  padding: 0;
  font-family: Inter, sans-serif;
}

.nav-link:hover,
.nav-link.w--current {
  color: #fff;
}

.navbar {
  background-color: #fff0;
  justify-content: space-between;
  align-items: center;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
  display: flex;
}

.hero-section {
  background-image: url("../images/Rectangle-2857_1.webp");
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 190px;
  padding-bottom: 30px;
  position: relative;
}

.footer-block {
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  align-items: center;
  width: 10%;
  display: none;
}

.empower-button-wrap {
  margin-top: 25px;
  position: relative;
}

.contact-us-section {
  padding-bottom: 175px;
  position: relative;
  overflow: hidden;
}

.contact-box-contant {
  z-index: 5;
  text-align: center;
  position: relative;
}

.time-line-box {
  background-image: linear-gradient(#cd1819, #fff);
  border-radius: 18px;
  width: 100%;
  padding: 1px;
}

.time-line-box.time-line-top-160 {
  margin-top: 10.1875rem;
}

.contact-grid {
  z-index: 5;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 70px;
  display: grid;
  position: relative;
}

.time-line-image {
  width: 3.75rem;
}

.button-primary {
  border: 1px solid var(--red);
  background-color: var(--red);
  color: var(--white);
  text-align: center;
  border-radius: 100px;
  padding: 8px 24px;
  font-family: Inter, sans-serif;
  text-decoration: none;
  transition: all 0.35s ease-in-out;
}

.button-primary:hover {
  border-color: var(--white);
  background-color: var(--white);
  color: var(--black);
}

.contact-sub-contant {
  color: #fff;
  margin-top: 16px;
  font-weight: 500;
}

.footer-middle-wrap {
  justify-content: space-between;
  align-items: center;
  padding-top: 28px;
  padding-bottom: 28px;
  display: flex;
}

.time-line-content-wrap {
  font-size: 13px;
  line-height: 1.6;
}

.brand {
  width: 130px;
  padding-left: 0;
}

.how-we-work-section {
  padding-top: 60px;
  position: relative;
}

.html-embed {
  align-items: center;
  display: flex;
}

.text-color-gray {
  color: #ffffffb3;
}

.timeline-line {
  z-index: -1;
  position: absolute;
  inset: 100px auto auto 5%;
}

.time-line-inner {
  z-index: 5;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.container {
  width: 100%;
  max-width: 90%;
}

.footer {
  z-index: 3;
  padding-top: 25px;
  position: relative;
}

.body {
  color: #fff;
  background-color: #2b0b07;
  font-family: Generalsans, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.navigation {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-secondary-outline {
  border: 1px solid var(--red);
  background-color: var(--transparent);
  color: var(--red);
  text-align: center;
  border-radius: 100px;
  padding: 8px 24px;
  font-family: Inter, sans-serif;
  text-decoration: none;
  transition: all 0.35s ease-in-out;
}

.button-secondary-outline:hover {
  border-color: var(--red);
  background-color: var(--red);
  color: var(--white);
}

.home-hero-inner {
  z-index: 5;
  position: relative;
}

.heading-style-h1 {
  color: #cd201feb;
  font-family: Recoleta, Arial, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 1;
}

.hero-heading-right {
  padding-left: 260px;
}

.hero-heading-center {
  padding-left: 175px;
}

.button-group {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.counter-section {
  z-index: 5;
  padding-top: 250px;
  padding-bottom: 80px;
}

.counter-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.counter-item {
  background-color: var(--red);
  border-radius: 16px;
  padding: 24px;
}

.counter-title {
  color: var(--white);
  margin-bottom: 16px;
  font-family: Recoleta, Arial, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
}

.counter-text {
  color: var(--white);
  font-weight: 500;
}

.about-inner {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-summary {
  color: var(--white);
  margin-top: 32px;
  font-size: 19px;
}

.heading-style-h2 {
  color: var(--white);
  font-family: Recoleta, Arial, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 1.2;
}

.text-color-red {
  color: var(--red);
}

.footer-logo-block {
  width: 350px;
}

.footer-top-wrap {
  text-align: center;
}

.footer-bottom-wrap {
  border-top: 1px solid var(--red);
  justify-content: space-between;
  align-items: center;
  padding-top: 28px;
  padding-bottom: 28px;
  display: flex;
}

.copyright-text {
  color: var(--white);
}

.social-media-item {
  color: #fff;
  background-color: #ce1819;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  transition: all 0.4s ease-in-out;
  display: flex;
}

.social-media-item:hover {
  color: #ce1819;
  background-color: #fff;
}

.social-media-icon {
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.contact-us-gradient {
  width: 100%;
  position: absolute;
  inset: auto 0% -38%;
}

.contact-item {
  background-image: linear-gradient(#cd1819, #fff);
  border-radius: 32px;
  padding: 1.5px;
  overflow: hidden;
}

.heading-style-h3 {
  font-size: 48px;
  font-weight: 400;
  line-height: 1;
}

.card-gradient {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.time-line-item {
  background-color: #2b0b07;
  border-radius: 18px;
  padding: 24px;
  position: relative;
}

.video-wrapper {
  transform-origin: 50%;
  transform-style: preserve-3d;
  background-color: #ce181933;
  border-radius: 2rem;
  padding: 1.25rem;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: perspective(125rem);
  box-shadow: inset 0 0 0 0.125rem #ce181933;
}

.video-border-wrap {
  pointer-events: none;
  border-radius: 2rem;
  width: 100%;
  height: 100%;
  padding: 0.125rem;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.video-box {
  text-align: center;
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  transform: perspective(125rem);
}

.bg-video {
  aspect-ratio: 16 / 9;
  border-radius: 1.5rem;
  width: 100%;
  height: 100%;
  display: none;
}

.video-section {
  padding-bottom: 60px;
  position: relative;
}

.video-title-wrap {
  text-align: center;
  margin-bottom: 40px;
}

.hero-bg-video {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-card-summary {
  color: #fff;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
}

.hero-card-button {
  margin-top: 1.5625rem;
}

.hero-card-wrap {
  z-index: 5;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 100px;
  margin-bottom: -200px;
  display: grid;
  position: relative;
  overflow: hidden;
}

.hero-card-content {
  z-index: 5;
  text-align: center;
  position: relative;
}

.hero-box-block {
  z-index: 5;
  position: relative;
}

.hero-card-title {
  color: #fff;
  margin-bottom: 1rem;
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.3;
}

.hero-card-box {
  border: 1px solid var(--red);
  background-color: #2b0b07;
  border-radius: 27px;
  padding: 40px 24px;
  position: relative;
  transform: scale(0.95);
}

.footer-social-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-social-link {
  color: #fff;
  text-decoration: none;
}

.legal-section {
  padding-top: 180px;
  padding-bottom: 70px;
}

.legal-inner-wrap {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.legal-top-wrap {
  border-bottom: 1px solid #0000000d;
  margin-bottom: 20px;
}

.legal-article {
  margin-top: 40px;
}

.legal-article a {
  color: var(--red);
}

.legal-article h2 {
  margin-top: 28px;
  margin-bottom: 28px;
  font-weight: 500;
}

.legal-article p,
.legal-article li {
  margin-bottom: 15px;
}

.legal-article.hide {
  display: none;
}

.legal-article h3 {
  margin-bottom: 28px;
}

.hero-button-group {
  display: none;
}

.video-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.video-play-button {
  background-color: #ce18194d;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 140px;
  min-width: 140px;
  height: 140px;
  min-height: 140px;
  display: flex;
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.play-icon {
  width: 40px;
}

.video-play-middle-button {
  background-color: #ce1819b8;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 100px;
  min-width: 100px;
  height: 100px;
  min-height: 100px;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .testimonial-card-summary {
    font-size: 22px;
  }

  .contact-sub-title,
  .contact-sub-contant {
    font-size: 20px;
  }

  .counter-item {
    padding: 32px;
  }

  .counter-title {
    font-size: 36px;
  }

  .about-summary {
    font-size: 24px;
  }

  .heading-style-h2 {
    font-size: 56px;
  }

  .contact-us-gradient {
    bottom: -45%;
  }

  .hero-card-wrap {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .legal-note-text {
    font-size: 20px;
  }
}

@media screen and (min-width: 1440px) {
  .how-we-work-wrap {
    max-width: 70%;
  }

  .contact-grid {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
  }

  .brand {
    width: 90px;
  }

  .heading-style-h1 {
    font-size: 100px;
  }

  .hero-heading-right {
    padding-left: 315px;
  }

  .hero-heading-center {
    padding-left: 230px;
  }

  .counter-title {
    font-size: 42px;
  }

  .about-summary {
    width: 596px;
  }

  .heading-style-h2 {
    font-size: 64px;
  }

  .footer-logo-block {
    width: 400px;
  }

  .contact-us-gradient {
    bottom: -52%;
  }

  .video-wrapper {
    justify-content: center;
    align-items: center;
  }

  .hero-card-wrap {
    width: 76%;
  }

  .hero-card-content {
    width: 100%;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .legal-note-text {
    font-size: 22px;
  }
}

@media screen and (min-width: 1920px) {
  .testimonial-wrapper {
    top: 10vh;
  }

  .how-we-work-wrap {
    max-width: 60%;
  }

  .contact-box-image {
    top: -0.65rem;
  }

  .hero-section {
    padding-bottom: 60px;
  }

  .brand {
    width: 95px;
  }

  .container {
    max-width: 80%;
  }

  .heading-style-h2 {
    font-size: 70px;
  }

  .contact-us-gradient {
    bottom: -75%;
  }
}

@media screen and (max-width: 991px) {
  .testimonial-section {
    padding-bottom: 90px;
  }

  .how-we-work-time-line-wrap {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-wrap: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-left-content {
    height: 18rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }

  .testimonial-card-summary {
    font-size: 17px;
  }

  .nav-menu {
    z-index: 99;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #000;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100vh;
    padding: 140px 40px 100px;
    position: fixed;
    inset: 0% 0% auto;
  }

  .card-right-contant {
    width: 450px;
    min-width: 450px;
    min-height: 18rem;
  }

  .time-line-image-box {
    width: 6rem;
    min-width: 6rem;
    height: 6rem;
    min-height: 6rem;
  }

  .contact-box-image {
    top: -0.05rem;
  }

  .card-box {
    max-width: 80%;
  }

  .card-box._3 {
    top: 17rem;
  }

  .card-box._5 {
    top: 19rem;
  }

  .card-box._2 {
    top: 16rem;
  }

  .card-box._1 {
    top: 15rem;
  }

  .card-box._4 {
    top: 18rem;
  }

  .location-wrap {
    width: 320px;
    font-size: 14px;
  }

  .header {
    position: static;
  }

  .contact-box {
    border-radius: 24px;
    height: 100%;
    padding-bottom: 32px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .nav-link {
    margin-left: 0;
    margin-right: 0;
  }

  .nav-link:hover {
    color: #fff;
  }

  .nav-link.w--current {
    color: #acb0c6;
  }

  .hero-section {
    padding-top: 0;
    padding-bottom: 70px;
  }

  .footer-block {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    width: 15%;
  }

  .contact-us-section {
    padding-bottom: 100px;
  }

  .time-line-box {
    height: 100%;
  }

  .time-line-box.time-line-top-160 {
    margin-top: 0;
  }

  .time-line-image {
    width: 2.5rem;
  }

  .menu-button {
    color: #fff;
    margin-left: auto;
    padding: 12px;
  }

  .menu-button.w--open {
    z-index: 100;
    background-color: #fff0;
    position: relative;
  }

  .footer-middle-wrap {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .brand {
    z-index: 100;
    position: relative;
  }

  .timeline-line {
    display: none;
  }

  .container {
    max-width: 95%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .navigation {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 32px;
  }

  .home-hero-inner {
    margin-top: 100px;
  }

  .heading-style-h1 {
    font-size: 80px;
  }

  .hero-heading-center {
    padding-left: 150px;
  }

  .counter-section {
    padding-top: 180px;
  }

  .counter-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .counter-item {
    padding-left: 24px;
    padding-right: 24px;
  }

  .counter-title {
    font-size: 32px;
  }

  .about-summary {
    font-size: 16px;
  }

  .heading-style-h2 {
    font-size: 40px;
  }

  .footer-logo-block {
    width: 200px;
  }

  .copyright-text {
    font-size: 15px;
  }

  .contact-item {
    border-radius: 24px;
  }

  .time-line-item {
    height: 100%;
  }

  .hero-card-summary {
    font-size: 1rem;
  }

  .hero-card-wrap {
    margin-top: 70px;
  }

  .hero-card-title {
    font-size: 2.4rem;
  }

  .hero-card-box {
    border-radius: 20px;
  }

  .menu-top-line,
  .menu-bottom-line {
    background-color: var(--red);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-middle-line {
    background-color: var(--red);
    width: 24px;
    height: 2px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .footer-social-link {
    font-size: 14px;
  }

  .legal-inner-wrap {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .icon-wrapper {
    margin-bottom: -2.5rem;
  }

  .testimonial-section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .how-we-work-time-line-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .card-left-content {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 1rem 1.25rem;
  }

  .testimonial-wrapper {
    max-width: 80%;
    position: static;
  }

  .testimonial-card-summary {
    font-size: 1.125rem;
  }

  .card-right-contant {
    background-image: none;
    order: -1;
    width: 100%;
    min-width: 100%;
    min-height: auto;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .how-we-work-wrap {
    max-width: 100%;
  }

  .time-line-image-box {
    width: 6.25rem;
    min-width: 6.25rem;
    height: 6.25rem;
    min-height: 6.25rem;
  }

  .contact-box-image {
    width: 150px;
    height: 150px;
    top: 1.75rem;
  }

  .card-box {
    flex-flow: column;
    max-width: 100%;
    margin-bottom: 2.5rem;
    position: static;
  }

  .location-wrap {
    width: 280px;
    font-size: 12px;
  }

  .contact-sub-title {
    font-size: 16px;
  }

  .testimonial-card {
    justify-content: flex-start;
    align-items: center;
    height: auto;
  }

  .contact-box {
    padding-left: 16px;
    padding-right: 16px;
  }

  .nav-link {
    font-size: 18px;
  }

  .footer-block {
    width: 20%;
  }

  .contact-us-section {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .time-line-box {
    max-width: 16.25rem;
  }

  .contact-sub-contant {
    font-size: 14px;
  }

  .footer-middle-wrap {
    flex-direction: column;
  }

  .brand {
    width: 120px;
  }

  .how-we-work-section {
    padding-top: 40px;
  }

  .container {
    max-width: 95%;
  }

  .home-hero-inner {
    margin-top: 80px;
  }

  .heading-style-h1 {
    font-size: 64px;
  }

  .hero-heading-right {
    padding-left: 200px;
  }

  .hero-heading-center {
    text-align: left;
    padding-left: 60px;
  }

  .counter-section {
    padding-top: 60px;
  }

  .counter-grid {
    grid-template-columns: 1fr 1fr;
  }

  .about-inner {
    grid-template-columns: 1fr;
  }

  .about-content-wrap {
    text-align: center;
  }

  .footer-bottom-wrap {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .copyright-text {
    order: 1;
  }

  .social-media-item {
    width: 32px;
    height: 32px;
  }

  .social-media-icon {
    width: 15px;
    height: 15px;
  }

  .heading-style-h3 {
    font-size: 36px;
  }

  .time-line-item {
    padding-left: 20px;
    padding-right: 20px;
  }

  .video-wrapper {
    padding: 1rem;
  }

  .video-title-wrap {
    margin-bottom: 30px;
  }

  .hero-card-wrap {
    grid-template-columns: 1fr;
    margin-top: 40px;
    margin-bottom: 0;
  }

  .hero-card-box {
    display: none;
  }

  .legal-section {
    padding-top: 160px;
  }

  .hero-button-group {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .video-play-button {
    width: 120px;
    min-width: 120px;
    height: 120px;
    min-height: 120px;
  }

  .video-play-middle-button {
    width: 80px;
    min-width: 80px;
    height: 80px;
    min-height: 80px;
  }
}

@media screen and (max-width: 479px) {
  .how-we-work-time-line-wrap {
    grid-template-columns: 1fr;
  }

  .creater-photo {
    width: 5rem;
    height: 100px;
  }

  .card-left-content {
    border-radius: 12px;
    width: 100%;
  }

  .testimonial-card-summary {
    font-size: 1rem;
    line-height: 1.4rem;
  }

  .nav-menu {
    padding-top: 120px;
    padding-left: 32px;
    padding-right: 20px;
  }

  .card-right-contant {
    border-radius: 12px;
  }

  .how-we-work-wrap {
    max-width: 100%;
    margin-bottom: 1.25rem;
  }

  .contact-box-image {
    top: -4%;
  }

  .card-box._3 {
    top: 25rem;
  }

  .card-box._5 {
    margin-bottom: 0;
    top: 28.125rem;
  }

  .card-box._2 {
    top: 22.5rem;
  }

  .card-box._1 {
    top: 20rem;
  }

  .card-box._4 {
    top: 28.125rem;
  }

  .card-author-name {
    text-align: left;
    font-size: 14px;
  }

  .location-wrap {
    width: 100%;
    font-size: 12px;
  }

  .heading-h5 {
    font-size: 1.125rem;
  }

  .contact-sub-title {
    font-size: 14px;
  }

  .image {
    max-width: 100%;
  }

  .footer-block {
    width: 40%;
  }

  .time-line-box {
    max-width: 100%;
  }

  .contact-grid {
    grid-template-columns: 1fr;
    margin-top: 2.5rem;
  }

  .brand {
    width: 100px;
  }

  .how-we-work-section {
    padding-bottom: 3.75rem;
  }

  .home-hero-inner {
    text-align: center;
    margin-top: 60px;
  }

  .heading-style-h1 {
    font-size: 52px;
    line-height: 1.1;
  }

  .hero-heading-right,
  .hero-heading-center {
    text-align: center;
    padding-left: 0;
  }

  .button-group {
    flex-flow: wrap;
  }

  .counter-grid {
    grid-template-columns: 1fr;
  }

  .about-summary {
    font-size: 14px;
  }

  .heading-style-h2 {
    font-size: 32px;
  }

  .footer-logo-block {
    width: 120px;
  }

  .footer-bottom-wrap {
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .copyright-text {
    font-size: 12px;
  }

  .heading-style-h3 {
    font-size: 32px;
  }

  .video-wrapper {
    border-radius: 1rem;
    padding: 0.8rem;
  }

  .video-border-wrap,
  .bg-video {
    border-radius: 1rem;
  }

  .video-title-wrap {
    margin-bottom: 20px;
  }

  .hero-card-summary {
    font-size: 1rem;
  }

  .hero-card-button {
    margin-top: 0.625rem;
  }

  .hero-card-wrap {
    margin-top: 40px;
  }

  .hero-card-title {
    font-size: 1.875rem;
  }

  .hero-card-box {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-social-block {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .legal-section {
    padding-top: 140px;
    padding-bottom: 60px;
  }

  .legal-article h2 {
    font-size: 28px;
  }

  .legal-article ul {
    padding-left: 20px;
  }

  .hero-button-group {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
  }

  .video-play-button {
    width: 80px;
    min-width: 80px;
    height: 80px;
    min-height: 80px;
  }

  .play-icon {
    width: 30px;
  }

  .video-play-middle-button {
    width: 50px;
    min-width: 50px;
    height: 50px;
    min-height: 50px;
  }
}

#w-node-ac2af6d5-52e0-254c-e816-bf2784f27754-36194e4a,
#w-node-ac2af6d5-52e0-254c-e816-bf2784f27768-36194e4a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8fd5b0df-55db-149f-c3ae-7b312ab7e1a3-36194e4a {
  align-self: center;
}

#w-node-af5765cc-f372-f9c9-1b69-e76495714dc9-36194e4a,
#w-node-af5765cc-f372-f9c9-1b69-e76495714ddb-36194e4a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_8fd5b0df-55db-149f-c3ae-7b312ab7e1a3-36194e4a {
    order: -9999;
  }
}

@font-face {
  font-family: "Generalsans";
  src: url("../fonts/GeneralSans-Extralight.woff2") format("woff2"),
    url("../fonts/GeneralSans-Extralight.eot") format("embedded-opentype"),
    url("../fonts/GeneralSans-Extralight.woff") format("woff"),
    url("../fonts/GeneralSans-Extralight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Generalsans";
  src: url("../fonts/GeneralSans-Bold.woff2") format("woff2"),
    url("../fonts/GeneralSans-Bold.eot") format("embedded-opentype"),
    url("../fonts/GeneralSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Generalsans";
  src: url("../fonts/GeneralSans-Regular.woff2") format("woff2"),
    url("../fonts/GeneralSans-Regular.eot") format("embedded-opentype"),
    url("../fonts/GeneralSans-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Generalsans";
  src: url("../fonts/GeneralSans-Medium.eot") format("embedded-opentype"),
    url("../fonts/GeneralSans-Medium.woff") format("woff"),
    url("../fonts/GeneralSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Generalsans";
  src: url("../fonts/GeneralSans-Light.eot") format("embedded-opentype"),
    url("../fonts/GeneralSans-Light.woff") format("woff"),
    url("../fonts/GeneralSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Generalsans";
  src: url("../fonts/GeneralSans-Semibold.eot") format("embedded-opentype"),
    url("../fonts/GeneralSans-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Recoleta";
  src: url("../fonts/Recoleta-RegularDEMO.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
